/*** THEME ***/
.margin-bottom-20 {margin-bottom: 20px;}
@media print {
  a[href]:after {
    content: "";
  }
}

/*** CUSTOM ***/
*{font-family: 'Roboto'; font-weight: 400;}

html, body {/* background: #a7e4f6; */background: #d0d6d7;}
.header {height: 100px; background: #002e4d}
.header .row {background: #002e4d;}
.header .row a.logo {display: inline-block; margin: 26px auto 0;}
.header .top-nav {width: 100%; border: none; padding: 0; margin: 0; height: 40px; margin-top: 57px;}
.header .top-nav td {vertical-align: top; height: 40px; text-align: center;}
.header .top-nav td.active, .header .top-nav td:hover {background: url(/images/bg/top-nav.jpg) 0 100% repeat-x;}
.header .top-nav td a {font-size: 14px; color: #b1b1b1; font-weight: 400; text-decoration: none; display: block; padding-bottom: 23px;}
.header .top-nav td.active a {color: #96ecf9;}
.header .social-header {position:absolute; right:0; top: 10px; color: #b1b1b1;}
.header .social-header span {padding-right: 15px;}

.search-bar form { margin-top: 1px; width: 100%; height: 40px; /* background: #d5f2fb; */background: #eaeaea; margin: 0;}
.search-bar form input {border: none; outline: none; height: 40px; box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; border-radius: 0 0 0 0; -webkit-border-radius: 0 0 0 0; -moz-border-radius: 0 0 0 0; background: transparent; color: #767676; font-weight: 400; font-size: 14px;}
.search-bar form span {padding: 0; height: 40px;}
.search-bar form span button { width: 45px; height: 40px; border: none; outline: none; background: url(/images/elem/search-button.png) 0 0 no-repeat; color: transparent; padding: 0;}

.footer {background: #002e4d;}
.footer>.row>.container {background: #002e4d; padding-top: 25px;}
.footer h4 {font-size: 14px; color: #fff; text-transform: uppercase; font-weight: 400; margin-bottom: 30px;}
.footer ul.bottom-nav {width: 100%; list-style: none; padding: 0; margin: 0;}
.footer ul.bottom-nav li {padding: 4px 0;}
.footer ul.bottom-nav li a { text-decoration: none; color: #767676; font-size: 14px; font-weight: 400;}
.footer ul.bottom-nav li a:hover {text-decoration: underline;}
.footer ul.social-links {list-style: none; padding: 0; margin: 0; width: 100%;}
.footer ul.social-links li {height: 50px; margin-bottom: 14px; width: 50%;}
.footer ul.social-links li table {width: 100%;}
.footer ul.social-links li table td.icon {width: 50px; height: 50px; vertical-align: top; padding: 0 30px 0 0;}
.footer ul.social-links li table td.link {vertical-align: middle;}
.footer ul.social-links li table td.link a { text-decoration: none; color: #767676; font-size: 14px; font-weight: 400;}
.footer ul.social-links li table td.link a:hover {text-decoration: underline;}
.footer .row.copy {margin-top: 50px; margin-bottom: 20px; font-size: 14px; color: #767676; font-weight: 400;}
.footer .row.copy p{ font-size: 14px; color: #767676; font-weight: 400;}
.footer .cenz {background: url(/images/Logo12.png); width:70px; height:71px; position: relative; top: 10px;}
.footer .cenzquad {color: #FFFFFF; font-size: 20px; margin-top: 8px; padding: 12px 8px; background: #767676; width: 50px; height: 50px;}

.contant-wrap {padding-top: 20px; padding-bottom: 30px;}
.contant-wrap>.row>.container { background: #fff; padding-bottom: 20px; padding-top: 20px; box-shadow: 5px 5px 32px 0 rgba(137, 137, 137, 0.36); -webkit-box-shadow: 5px 5px 32px 0 rgba(137, 137, 137, 0.36); -moz-box-shadow: 5px 5px 32px 0 rgba(137, 137, 137, 0.36);}

#aside .text-and-link a {display: block; width: 100%; position: relative; box-shadow: 5px 5px 32px 0 rgba(137, 137, 137, 0.36); -webkit-box-shadow: 5px 5px 32px 0 rgba(137, 137, 137, 0.36); -moz-box-shadow: 5px 5px 32px 0 rgba(137, 137, 137, 0.36);}
#aside .text-and-link a span.top {text-shadow: 1px 1px 1px #fff; display: block; width: 100%; padding: 16px 30px; background: rgba(255, 255, 255, 0.38); position: absolute; left: 0; top: 0; color: #292929; font-size: 21px; line-height: 1; text-decoration: none; font-weight: 400;}
#aside .text-and-link a span.bottom {text-shadow: 1px 1px 1px #fff; display: block; width: 100%; padding: 7px 30px; background: rgba(255, 255, 255, 0.38); position: absolute; left: 0; bottom: 0; color: #191919; font-size: 13px; line-height: 18px; text-decoration: none; font-weight: 400;}
#aside .text-and-link a span.white-color {color: #fff;}
#aside .text-and-link a span.gray-color {color: #fff; text-shadow:none;}
#aside .text-and-link a span.top.without-bg, #aside .text-and-link a span.bottom.without-bg {background: none;}
#aside .text-and-link a span.top.black-bg, #aside .text-and-link a span.bottom.black-bg {background: rgba(0, 0, 0, 0.38);}

#aside .aside-nav {background: #0094b6;}
#aside .aside-nav h3 {background: #61bdd2; padding: 15px 30px; margin: 0; color: #fefefe; font-size: 21px; font-weight: 400;}
#aside .aside-nav ul {padding: 20px 30px; list-style: none;}
#aside .aside-nav ul li {padding: 7px 0; margin: 0;}
#aside .aside-nav ul li a {color: #fefefe; font-size: 14px; font-weight: 400; text-decoration: none;}
#aside .aside-nav ul li a:hover, #aside .aside-nav ul li a.active {color: #96ecf9;}

#contant {color: #767676; font-size: 14px; line-height: 20px; font-weight: 400; padding-left: 35px; padding-right: 35px;}
#contant h1.bold, #contant h2.bold, #contant h3.bold {font-size: 25px; color: #212222; font-weight: 400}
#contant hr {border-top: 1px solid #898989;}
a {color: #0094b6; text-decoration: underline;}
a:hover {color: #0094b6; text-decoration: none;}

#contant .video {margin-left: -15px; margin-right: -15px;}

.main-news {width: 100%; border: none; border-spacing: 2;}
.main-news >div>div {padding-bottom: 25px;}
.main-news >div+div>div {padding-bottom: 25px;}
.main-news  {color: #767676; font-size: 14px; font-weight: 400; line-height: 20px;}
.main-news  .name { padding-bottom: 2px;}
.main-news  .name a {color: #212222; font-size: 25px; line-height: 32px; text-decoration: none;}
.main-news  .date {margin-bottom: 10px;}

.main-other-news {font-size: 16px; text-transform: uppercase; }

.main-slider .bx-wrapper {padding-left: 36px !important; padding-right: 27px !important;}
.main-slider .bx-viewport {border: none !important; box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important;}
.main-slider .bx-controls-direction .bx-prev, .main-slider .bx-controls-direction .bx-next {height: 110px; margin: 0 !important; top: 0 !important;}
.main-slider .bx-controls-direction .bx-prev {left: 0 !important; background: url(/images/elem/main-slider-arrow-left.png) 0 0 no-repeat !important;}
.main-slider .bx-controls-direction .bx-next {right: 0 !important; background: url(/images/elem/main-slider-arrow-right.png) 0 0 no-repeat !important;}

.news-detail .detail-img {margin-left: -15px; margin-right: -15px;}
.news-detail .detail-img img {display: block; margin: auto; max-width: 100%;}

.about-page .row>.text {padding-top: 20px;}
.about-page .row>.text>p:first-child a { color: #212222; font-size: 22px; line-height: 32px; text-decoration: none; font-weight: 400;}
.about-page .row>.text>p:first-child a:hover { color: #212222;text-decoration: underline;}
.about-page .clearfix.margin-bottom-20 {border-bottom: 1px solid #898989;}
.about-page .clearfix.margin-bottom-20:last-of-type {border-bottom: none;}

.panel-group .panel {border-radius: 0 0 0 0; -webkit-border-radius: 0 0 0 0; -moz-border-radius: 0 0 0 0;border: none; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;}
.panel-default > .panel-heading { padding: 0;background: #0094b6;border-radius: 0 0 0 0; -webkit-border-radius: 0 0 0 0; -moz-border-radius: 0 0 0 0;}
.panel-title>a {padding: 23px 27px 23px 18px; display: block; color: #fff; font-size: 17px; font-weight: 400; text-transform: uppercase; text-decoration: none; background: url(/images/elem/accordion-arrow-down.png) 95% 50% no-repeat;}
.panel.panel-default.with-border .panel-body{ border: 1px solid #b1b1b1; border-top: none; padding: 30px;}
.panel.panel-default .panel-body {padding: 30px 17px;}

table.table-form {border: none; width: 100%; padding: 0; margin: 0;}
table.table-form tr td {padding: 0;}
table.table-form tr.headh th div {border-left: 1px solid #b1b1b1; padding-left: 30px; color: #0094b6; font-size: 17px; font-weight: 400; position: relative;}
table.table-form tr.headh th div span {color: #767676; font-size: 17px; font-weight: 400;}
table.table-form tr.headh th div::before {position: absolute; border: 11px solid #0094b6; border-radius: 11px 11px 11px 11px; -webkit-border-radius: 11px 11px 11px 11px; -moz-border-radius: 11px 11px 11px 11px; position: absolute; left: -11px; top: 0; content: '';}
table.table-form tr td.line {width: 14%; border-left: 1px solid #b1b1b1;}
table.table-form tr td.img {width: 43.8%; text-align: left; vertical-align: middle; padding-bottom: 12px; padding-top: 35px;}
table.table-form tr td.checklist {vertical-align: middle;}
table.table-form tr td.checklist label {display: block; margin: 20px 0; }
table.table-form tr td.checklist label td {vertical-align: middle; text-align: left; font-size: 14px; color: #767676; font-weight: 400;}
table.table-form tr td.checklist label tr>td:first-child {width: 40px; padding-right: 24px;}
table.table-form tr td.checklist label input {display: none;}
table.table-form tr td.checklist label input+span {display: inline-block; width: 40px; height: 40px; overflow: hidden; background: url(/images/elem/checkbox.png) 0 -40px no-repeat;}
table.table-form tr td.checklist label input:checked+span {background-position: 0 0;}
table.table-form tr td.info {color: #767676; font-size: 14px; line-height: 20px; font-weight: 400;}
table.table-form tr td.info h2 {color: #767676; font-size: 22px; line-height: 26px; font-weight: 400;}
table.table-form tr td .form-group {margin: 9px 0; padding: 0;}
table.table-form tr td .form-group input,
table.table-form tr td .form-group textarea {border: 1px solid #767676; outline: none; box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; color: #767676; font-size: 14px; font-weight: 400; border-radius: 0 0 0 0; -webkit-border-radius: 0 0 0 0; -moz-border-radius: 0 0 0 0; padding: 11px 29px;}
table.table-form tr td .form-group input {height: 38px;}
table.table-form tr td .form-group textarea {height: 78px; resize: none;}
table.table-form tr td.table-footer {font-weight: 400; font-size: 14px; color: #767676; line-height: 20px;}

.btn {border-radius: 0 0 0 0; -webkit-border-radius: 0 0 0 0; -moz-border-radius: 0 0 0 0; padding: 12px 45px; height: 40px; color: #fff; font-size: 14px; font-weight: 400;line-height: 1;}
.btn-info {background: #0094b6; border: none !important; outline: none !important; box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important;}
.btn-warning {background: #f9b256; border: none !important; outline: none !important; box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important;}

.modal-backdrop.in {background: url(/images/bg/modal.png) 0 0 repeat; opacity: 1;}
.modal-content {border-radius: 0 0 0 0; -webkit-border-radius: 0 0 0 0; -moz-border-radius: 0 0 0 0; box-shadow: 0 0 32px 9px rgba(1, 1, 5, 0.36) !important; -webkit-box-shadow: 0 0 32px 9px rgba(1, 1, 5, 0.36) !important; -moz-box-shadow: 0 0 32px 9px rgba(1, 1, 5, 0.36) !important;}
.modal-header {height: 59px; padding: 20px 80px;}
.modal-header * {font-size: 14px; font-weight: 400; text-transform: uppercase;}
.modal-body {padding: 45px 80px;}
.modal-body h2 {font-size: 22px; color: #212222; line-height: 30px;}
.modal-body {font-size: 14px; color: #767676; line-height: 20px;}
.modal-warning-icon {background: url(/images/bg/modal-warning.png) 0 50% no-repeat; padding-left: 60px;}
.modal-info-icon {background: url(/images/bg/moadl-info.png) 0 50% no-repeat; padding-left: 60px;}
.modal-footer {border: none; padding-top: 0; padding-bottom: 29px;}
.modal-footer .btn {display: block; margin: auto;}

.modal-warning .modal-content { border: 1px solid #f9b256;}
.modal-warning .modal-header {background: #f9b256; border-bottom: 1px solid #f9b256;}
.modal-warning .modal-header * {color: #fff;}

.modal-info .modal-content { border: 1px solid #0094b6;}
.modal-info .modal-header {background: #0094b6; border-bottom: 1px solid #0094b6;}
.modal-info .modal-header * {color: #fff;}
.rss-show img{max-width: 100%;}
.about-page .img a img{max-width: 100%;}

#SEND_FORM label.error {color: #d12; font-size: 13px; font-weight: 400;}
#SEND_FORM input.error {background: #d12; color: #fff;}
#SEND_FORM input.valid {background: limegreen;}

@media print {
	#panel, .container-fluid.header, .container.search-bar, .contant-wrap #aside, .container-fluid.footer, .contant-wrap .retwitt { display: none;}
	.contant-wrap .detail-img {max-width: 50%;}
}